View Issue Details

IDProjectCategoryView StatusLast Update
0006092GNUnetnamestore servicepublic2020-07-09 09:17
Reporterschanzen Assigned Toschanzen  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.13.0Fixed in Version0.13.0 
Summary0006092: GNUNET_NAMESTORE_set_nick deletes other records
DescriptionThe code currently force stores a single NICK record under @, deleting all others.
TagsNo tags attached.

Activities

schanzen

2020-05-06 19:00

manager   ~0015864

API removed in 1847e16524eb9fe5171612b43cf1d063d0f25dfc

schanzen

2020-07-09 09:17

manager   ~0016419

0.13.0 released

Issue History

Date Modified Username Field Change
2020-02-12 21:49 schanzen New Issue
2020-02-12 21:49 schanzen Assigned To => schanzen
2020-02-12 21:49 schanzen Status new => assigned
2020-04-22 17:27 schanzen Target Version 0.12.3 => 0.13.0
2020-05-06 19:00 schanzen Status assigned => resolved
2020-05-06 19:00 schanzen Resolution open => fixed
2020-05-06 19:00 schanzen Fixed in Version => 0.13.0
2020-05-06 19:00 schanzen Note Added: 0015864
2020-06-01 00:49 Adminknox Issue cloned: 0006297
2020-06-01 00:52 Adminknox Issue cloned: 0006336
2020-07-09 09:17 schanzen Note Added: 0016419
2020-07-09 09:17 schanzen Status resolved => closed